<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.project.mapper.ProjectApplicationMapper">

    <resultMap type="com.ruoyi.project.domain.ProjectApplication" id="ProjectApplicationResult">
        <result property="projectId" column="project_id"/>
        <result property="projectName" column="project_name"/>
        <result property="projectStatus" column="project_status"/>
        <result property="projectAppStTime" column="project_app_st_time"/>
        <result property="projectAppEndTime" column="project_app_end_time"/>
        <result property="projectLeader" column="project_leader"/>
        <result property="projectBudget" column="project_budget"/>
        <result property="projectLeaderPhone" column="project_leader_phone"/>
    </resultMap>


</mapper>
